.version.rv_gel /* version checker */
{
	color: #0000FB;
	background-color: #B5C3B1;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 697.526858974356px;
	border-style: none;
	border-color: #000000;
	padding-top: 106px;
	padding-bottom: 0px;
	background: #FFFFFF url("../../images/mo-header-menu-image.jpg") no-repeat center top;
}

#accordionu14372
{
	z-index: 89;
	width: 380px;
}

#u14377
{
	z-index: 90;
	width: 380px;
}

#u14380-3
{
	z-index: 91;
	width: 370px;
	min-height: 24px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u14380-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 370px;
	margin: 0px;
}

#u14378
{
	z-index: 94;
	width: 380px;
	padding-bottom: 3px;
}

#menuu20312
{
	z-index: 95;
	width: 378px;
	margin-right: -10000px;
	left: 1px;
}

#u20313
{
	width: 378px;
}

#u20316
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u20319-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21872
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21875-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21879
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21881-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21884
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21885-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21893
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21894-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21898
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21900-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21907
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21909-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21912
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21913-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21921
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21924-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21926
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21928-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21869,#u21876,#u21883,#u21890,#u21897,#u21904,#u21911,#u21918,#u21925,#u21932
{
	width: 378px;
	margin-top: 2px;
}

#u21935
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u20316.MuseMenuActive,#u21872.MuseMenuActive,#u21879.MuseMenuActive,#u21884.MuseMenuActive,#u21893.MuseMenuActive,#u21898.MuseMenuActive,#u21907.MuseMenuActive,#u21912.MuseMenuActive,#u21921.MuseMenuActive,#u21926.MuseMenuActive,#u21935.MuseMenuActive
{
	width: 378px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u21937-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u20316.MuseMenuActive #u20319-4,#u21872.MuseMenuActive #u21875-4,#u21879.MuseMenuActive #u21881-4,#u21884.MuseMenuActive #u21885-4,#u21893.MuseMenuActive #u21894-4,#u21898.MuseMenuActive #u21900-4,#u21907.MuseMenuActive #u21909-4,#u21912.MuseMenuActive #u21913-4,#u21921.MuseMenuActive #u21924-4,#u21926.MuseMenuActive #u21928-4,#u21935.MuseMenuActive #u21937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 378px;
	margin: 0px -10000px 0px 0px;
}

#u19757-8
{
	z-index: 45;
	width: 322px;
	min-height: 119px;
	background-color: transparent;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	margin-left: 40px;
	margin-top: 12px;
	position: relative;
}

#u19757-2
{
	font-size: 20px;
	color: #000000;
}

#u19757-4,#u19757-6
{
	font-size: 32px;
	color: #A7387F;
}

#u25022
{
	z-index: 75;
	width: 302px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	position: relative;
}

#u25026-4
{
	z-index: 76;
	width: 85px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #D7CA12;
	text-align: center;
	line-height: 1;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

.sector-tab
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFB22D;
	background-color: #FFFFFF;
	border-radius: 10px 10px 0px 0px ;
}

#u25024-4
{
	z-index: 80;
	width: 85px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #D7CA12;
	text-align: center;
	line-height: 1;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u25025-4
{
	z-index: 84;
	width: 85px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #D7CA12;
	text-align: center;
	line-height: 1;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u25025-4.MuseLinkActive
{
	background-color: #D7CA12;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 85px;
	margin: 0px -10000px -1px 0px;
}

#u25025-4.MuseLinkActive p,#u25025-4.MuseLinkActive span
{
	padding-top: 12px;
}

#u25026-2,#u25024-2,#u25025-2
{
	padding-top: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u25023
{
	z-index: 88;
	width: 302px;
	height: 3px;
	border-style: solid;
	border-color: #D7CA12;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
	border-width: 0px 0px 1px;
}

#pu13902
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 16px;
}

#u13902
{
	z-index: 19;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13902_img
{
	padding-right: 12px;
}

#u13959-4
{
	z-index: 21;
	width: 300px;
	min-height: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 1px;
}

#u19862-7
{
	z-index: 38;
	width: 300px;
	min-height: 199px;
	background-color: transparent;
	margin-left: 42px;
	margin-top: 12px;
	position: relative;
}

#u19862-2,#u19862-4
{
	padding-right: 0px;
}

#accordionu24184
{
	z-index: 53;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 4px;
	position: relative;
}

#u24185
{
	z-index: 54;
	width: 300px;
	background-color: transparent;
	position: relative;
}

#u24186-4
{
	z-index: 55;
	width: 290px;
	min-height: 79px;
	border-style: solid;
	border-color: #C7C5C5;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	position: relative;
	border-width: 1px 0px;
	background: transparent url("../../images/mo-button-down.jpg") no-repeat center center;
}

#u24186-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 79px;
	width: 290px;
	margin: 0px;
	background: transparent url("../../images/mo-long-button-close.jpg") no-repeat center center;
}

#u24186-2
{
	padding-left: 22px;
	padding-top: 30px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u25026-2  span,#u25024-2  span,#u25025-2  span,#u24186-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u24187
{
	z-index: 59;
	width: 261px;
	border-style: none;
	border-color: transparent;
	position: relative;
	padding: 303px 29px 10.374999999999773px 10px;
	background: #DDDDDD url("../../images/mo-gell-illustration.jpg") no-repeat center top;
}

#pu25026-4,#pu24188-5
{
	width: 0.01px;
}

#u24188-5
{
	z-index: 60;
	width: 261px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#u24188-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.1;
}

#u24188-2
{
	font-size: 12px;
}

#u24189
{
	z-index: 69;
	width: 141px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u24191
{
	z-index: 74;
	width: 12px;
	height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #A7387F;
	border-radius: 10px;
	margin-left: 129px;
	position: relative;
}

#u24190-4
{
	z-index: 70;
	width: 135px;
	min-height: 49px;
	border-style: solid;
	border-color: #A7387F;
	background-color: transparent;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	border-width: 2px 0px 0px;
}

#u24190-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	padding: 4px 16px 2px 3px;
}

#u24192-4
{
	z-index: 65;
	width: 247px;
	min-height: 21px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 16px;
	position: relative;
}

#u24188-3,#u24192-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24190-2  span,#u24192-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u24192
{
	font-size: 11px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u13904-13
{
	z-index: 25;
	width: 300px;
	min-height: 225px;
	background-color: transparent;
	margin-left: 42px;
	margin-top: 2px;
	position: relative;
}

#u19862-5,#u13904-11
{
	padding-left: 12px;
}

#u19862-5.rtl-list,#u13904-11.rtl-list
{
	padding-left: 0px;
	padding-right: 12px;
}

#u13904-11 > #u13904-2:before
{
	font-size: 16px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u13904-2,#u13904-4,#u13904-6,#u13904-8,#u13904-10
{
	text-indent: 0px;
	padding-left: 0px;
}

#u13877
{
	z-index: 17;
	width: 380px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u19708-11,#u19708-11-bw
{
	z-index: 6;
	min-height: 200px;
}

#u9229-4
{
	z-index: 2;
	min-height: 55px;
}

#u9229-4-bw
{
	z-index: 2;
	min-height: 55px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 380px;
}

